Bug 147401 - homograph spoofing
Summary: homograph spoofing
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox   
(Show other bugs)
Version: 3
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard: impact=important,public=20050207
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-07 21:21 UTC by Josh Bressers
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-18 09:37:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Bressers 2005-02-07 21:21:17 UTC
*** This bug has been split off bug 147397 ***

------- Original comment by Josh Bressers (Security Response Team) on 2005.02.07
16:07 -------

The Shmoo Group has discovered a homograph attack in a number of web browsers:
http://www.shmoo.com/idn/

This issue allows an attacker supply a domain name that looks like a common
name, but is an International Domain Name.  This issue would allow various
attacks to steal information from an unsuspecting vitim.

Comment 1 Josh Bressers 2005-02-07 21:22:11 UTC
Upstream is tracking this issue here:
https://bugzilla.mozilla.org/show_bug.cgi?id=281381

Comment 2 Mark J. Cox 2005-03-18 09:37:56 UTC
FEDORA-2005-182 2005-02-2


Note You need to log in before you can comment on or make changes to this bug.